{%extends "::base.html.twig"%}

{% block body%}
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <br/><br/><br/><br/><br/><br/><br/><br/>
                <p style="text-align: center; font-family: RobotoThin; font-size: 3em">Vous n'avez pas le droit d'accéder à cette ressource.</p>
                <br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
            </div>
        </div>
    </div>
{% endblock %}

